收藏
回答

小程序报错找不到@babel/runtime/helpers/interopRequire ?

前面还好好的,突然报错

WAService.js:1 Uncaught Error: can't find module : ../../../../@babel/runtime/helpers/interopRequireDefault

  at WAService.js:1


这是啥意思?

回答关注问题邀请回答
收藏
登录 后发表内容
问题标签